# Tomcat
server:
  port: 9100

# Spring
spring: 
  application:
    # 应用名称
    name: ruoyi-monitor
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: nacos-ci4s.argo.svc:8848
        username: nacos
        password: h1n2x3j4y5@
        retry:
          enabled: true
      config:
        username: nacos
        password: h1n2x3j4y5@
        # 配置中心地址
        server-addr: nacos-ci4s.argo.svc:8848
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - data-id: application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
            group: DEFAULT_GROUP
            refresh: true
